main.title = U b i q u i t i     D i s c o v e r y     {0}  [ {1} ]
main.version = v2.4.1
main.build.id = 2339
main.build.time = 20141118
main.version.full = Ubiquiti Discovery Utility\nVersion: {0}\nBuild: {1} @ {2}\nCopyright (C) Ubiquiti Networks, Inc.

action.clear = Clear
action.details = Details...
action.scan = Scan
action.exit = Exit
action.exit.confirm.title = Exit
action.exit.confirm.message = Are you sure you want to exit?
action.exit.confirm.askagain = Do not ask this again
action.open.browser = Web UI...
action.reboot=Reboot...
action.copy = Copy

error.open.browser = Failed launching WEB browser. Please, open {0} manually.

button.update=Update
button.close=Close
button.ok=Ok
button.cancel=Cancel
button.reboot=Reboot
button.open=Open
button.browse=Web UI

dialog.login.title=Login {0}
dialog.login.reboot=Reboot Credentials

label.hw.address = HW Address:
label.ip.address = IP Address:
label.ip.netmask = Netmask:
label.version = Version:
label.buildNumber = Build Number:
label.username=Username:
label.password=Password:
label.uptime=Uptime:
label.search=Search:
label.total=Total:
label.essid=SSID:

table.devices.title= Discovered Devices
table.devices.column.product = Product Name
table.devices.column.ip = IP Address
table.devices.column.mac = Hardware Address
table.devices.column.hostname= System Name
table.devices.column.essid= SSID
table.devices.column.fwversion = Firmware Version

table.devicedetails.title= Device Network Addresses

uptime.day={0} day
uptime.days={0} days
uptime.hms={0}:{1}:{2}
